<!DOCTYPE html>
<html>
<head>
<meta charset=utf-8 />
  <script src="https://code.jquery.com/jquery-3.2.1.min.js" type="text/javascript"></script>
  <script type="text/javascript">
      $("document").ready(function(){
          $(window).scroll(function(){
                var scroll=$(window).scrollTop();
                $("#escribe").html(scroll);
          }); 
     });
    </script>
<style>
  #escribe{position:fixed; top:0; background:yellow;padding:5px;}
  </style>
</head>
  <body>
  <div style="height:3000px">
    <p>...</p>
    <p>Div con mucha altura solo para demostración</p>
    <p>Mueve el scroll --&gt;</p>
  </div>
  <p id="escribe">0</p>
</body>
</html>